<?php
# Copyright © 2005 - 2008 SLAED
# Website: http://www.slaed.net

if (!defined("BLOCK_FILE")) {
	Header("Location: ../index.php");
	exit;
}

global $prefix, $db;

$result = $db->sql_query("SELECT sid, title FROM ".$prefix."_stories WHERE time <= now() AND status !='0' ORDER BY time DESC LIMIT 5");
while(list($id, $title) = $db->sql_fetchrow($result)) {
	
	$content .= "<table cellspacing=\"0\" cellpadding=\"1\" border=\"0\"><tr><td><img src=\"".img_find("all/news")."\" title=\"$title\"></td><td><a href=\"index.php?name=news&op=view&id=$id\" title=\"$title\">$title</a></td></tr></table>";
}
?>